@charset "UTF-8";

.hours-text {
  font-size: 14px;
  text-align: center;
  margin: 20px 0;
  line-height: 1.5;
}

.crispychicken {
  background-color: #F1ECE4;
  padding-bottom: 40px;
}

.crispychicken .kv {
  display: flex;
  background: url(../images/crispychicken/bg_001.png) right top/cover no-repeat;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 750px) {
  .crispychicken .kv {
    background: url(../images/crispychicken/bg_001.png) center center/cover no-repeat;
  }
}

.crispychicken .kv-titleWrap {
  text-align: center;
  font-weight: bold;
  font-size: 70px;
}

@media screen and (max-width: 750px) {
  .crispychicken .kv-titleWrap {
    font-size: 30px;
    line-height: 2;
  }
}

.crispychicken .kv-titleWrap h1 {
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  font-style: normal;
  width: 100%;
  max-width: 100%;
}

.crispychicken .logo {
  width: 80px;
  margin: 40px auto 0;
}

.crispychicken .tabWrap {
  width: 940px;
  max-width: calc(100% - 80px);
  margin: 20px auto 0;
}

.crispychicken .tabWrap ul {
  display: flex;
  flex-wrap: wrap;
}

.crispychicken .tabWrap ul li {
  width: 50%;
  font-size: 24px;
  font-weight: bold;
  background-color: #fff;
  text-align: center;
  padding: 20px 0;
  border: 5px solid #000;
}

@media screen and (max-width: 750px) {
  .crispychicken .tabWrap ul li {
    font-size: 14px;
  }
}

.crispychicken .tabWrap ul li.active {
  background: #000;
  opacity: 1;
  color: #fff;
  position: relative;
}

.crispychicken .tabWrap ul li.active::after {
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(0, 0, 0, 0);
  border-top-width: 20px;
  border-bottom-width: 20px;
  border-left-width: 21px;
  border-right-width: 21px;
  margin-left: -21px;
  border-top-color: #000000;
  top: 100%;
  left: 50%;
}

.crispychicken .contentsWrap {
  width: 1000px;
  max-width: calc(100% - 40px);
  margin: -5px auto 0;
  background-color: #fff;
  border: 5px solid #000000;
  padding: 40px 20px;
}

.crispychicken .contents {
  display: none;
}

.crispychicken .contents.show {
  display: block;
}

.crispychicken .chicken-notes-text {
  font-size: 12px;
  text-align: center;
  margin: 20px 0;
}

.crispychicken .col5>li .thumbWrap {
  text-align: center;
}

.crispychicken .col5>li .thumbWrap img {
  height: 200px;
  vertical-align: bottom;
}

.crispychicken .lineArea .bannerWrap {
  margin: 20px auto 0;
  width: 600px;
  max-width: calc(100% - 40px);
}

.crispychicken .menu-price>span:first-child {
  background-color: #333;
  color: #fff;
  border-radius: 9999px;
  padding: 2px 10px;
  text-align: center;
  font-size: 12px;
  margin-right: 16px;
  min-width: 47px;
}

.kv {
  display: flex;
  background: url(../images/fruitssand/bg_001.png) right top/cover no-repeat;
  justify-content: center;
  align-items: center;
  margin-bottom: 80px;
}

@media screen and (max-width: 750px) {
  .kv {
    background: url(../images/fruitssand/bg_001.png) center center/cover no-repeat;
  }
}

.kv-titleWrap {
  text-align: center;
  font-weight: bold;
  font-size: 70px;
}

@media screen and (max-width: 750px) {
  .kv-titleWrap {
    font-size: 30px;
    line-height: 2;
    max-width: 100%;
  }
}

.kv-titleWrap h1 {
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  font-style: normal;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
}

.fruitssand {
  background-color: #FFFBC6;
}

.fruitssand .kv {
  height: 260px;
}

.fruitssand h1 {
  color: #fff;
  position: relative;
  z-index: 20;
  max-width: 20%;
}

@media screen and (max-width: 750px) {
  .fruitssand h1 {
    max-width: 50%;
  }
}

.fruitssand .contentsWrap {
  border-color: #E60044;
}

.fruitssand .menu-wrap>ul {
  justify-content: center;
}

.fruitssand .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.benben {
  background: #80001a;
}

.benben .kv {
  background: url(../images/benben/benben_bg.png) center center/cover no-repeat;
  height: 25vw;
}

@media screen and (max-width: 750px) {
  .benben .kv {
    background: url(../images/benben/benben_bg.png) center center/220% no-repeat;
    margin-bottom: 40px;
    height: 230px;
  }
}

.benben h1 {
  visibility: hidden;
}

@media screen and (max-width: 750px) {
  .benben .menu-category-title {
    font-size: 18px;
  }
}

.benben .quote {
  color: #fff;
}

.benben .quote::before,
.benben .quote::after {
  background-color: #fff;
}

.benben .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.shanghai {
  background: #8a1a0b;
}

.shanghai .kv {
  background: url(../images/shanghai/shanghai_bg.jpg) center center/cover no-repeat;
  position: relative;
  height: 260px;
}

.shanghai .kv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.4;
}

@media screen and (max-width: 750px) {
  .shanghai .kv {
    margin-bottom: 40px;
    height: 230px;
  }
}

.shanghai h1 {
  color: #fff;
  position: relative;
  z-index: 20;
  max-width: 25%;
}

@media screen and (max-width: 750px) {
  .shanghai h1 {
    max-width: 60%;
  }
}

.shanghai .quote {
  color: #fff;
}

.shanghai .quote::before,
.shanghai .quote::after {
  background-color: #fff;
}

.shanghai .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.dondaimon {
  background: #f7d341;
}

.dondaimon .kv {
  background: url(../images/dondaimon/dondaimon_bg.jpg) center center/cover no-repeat;
  position: relative;
  height: 260px;
}

.dondaimon .kv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.4;
}

@media screen and (max-width: 750px) {
  .dondaimon .kv {
    margin-bottom: 40px;
    height: 230px;
  }
}

.dondaimon h1 {
  color: #fff;
  position: relative;
  z-index: 20;
  max-width: 25%;
}

@media screen and (max-width: 750px) {
  .dondaimon h1 {
    max-width: 60%;
  }
}

.dondaimon .quote {
  color: #fff;
}

.dondaimon .quote::before,
.dondaimon .quote::after {
  background-color: #fff;
}

.dondaimon .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.phillys {
  background: #121212;
}

.phillys .kv {
  background: url(../images/phillys/phillys_bg.jpg) center center/cover no-repeat;
  position: relative;
  height: 260px;
}

.phillys .kv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.4;
}

@media screen and (max-width: 750px) {
  .phillys .kv {
    margin-bottom: 40px;
    height: 230px;
  }
}

.phillys h1 {
  color: #fff;
  position: relative;
  z-index: 20;
  max-width: 46%;
}

@media screen and (max-width: 750px) {
  .phillys h1 {
    max-width: 60%;
  }
}

.phillys .quote {
  color: #fff;
}

.phillys .quote::before,
.phillys .quote::after {
  background-color: #fff;
}

.phillys .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.phillys-image01 {
  width: 300px;
  margin: 0 auto;
  max-width: 100%;
}

.menu-text-list-wrap {
  text-align: center;
  margin-top: 20px;
}

.indent {
  text-indent: 1em;
}

.menu-text-list {
  display: inline-block;
  text-align: left;
}

.menu-text-list p {
  font-size: 14px;
  line-height: 2;
  font-weight: bold;
  margin: 20px 0;
}

.asakusa {
  background: #001F25;
}

.asakusa .kv {
  background: url(../images/asakusa/asakusa_bg.jpg) center right/cover no-repeat;
  position: relative;
  height: 260px;
}

.asakusa .kv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.4;
}

@media screen and (max-width: 750px) {
  .asakusa .kv {
    margin-bottom: 40px;
    height: 230px;
  }
}

.asakusa h1 {
  color: #fff;
  position: relative;
  z-index: 20;
  max-width: 30%;
}

@media screen and (max-width: 750px) {
  .asakusa h1 {
    max-width: 70%;
  }
}

.asakusa .contentsWrap {
  padding: 40px 20px;
  outline: 5px solid #2b2b28;
  outline-offset: -10px;
  border: none;
}

.asakusa .quote {
  color: #fff;
}

.asakusa .quote::before,
.asakusa .quote::after {
  background-color: #fff;
}

.asakusa .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.grazie {
  background: #153800;
}

.grazie .kv {
  background: url(../images/grazie/grazie_bg.png) center right/cover no-repeat;
  position: relative;
  height: 260px;
}

.grazie .kv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.2;
}

@media screen and (max-width: 750px) {
  .grazie .kv {
    margin-bottom: 40px;
    height: 230px;
  }
}

.grazie h1 {
  color: #fff;
  position: relative;
  z-index: 20;
  max-width: 70%;
}

@media screen and (max-width: 750px) {
  .grazie h1 {
    max-width: 100%;
  }
}

.grazie .contentsWrap {
  padding: 40px 20px;
  outline: 5px solid #2b2b28;
  outline-offset: -10px;
  border: none;
}

.grazie .quote {
  color: #fff;
}

.grazie .quote::before,
.grazie .quote::after {
  background-color: #fff;
}

.grazie .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.pizza {
  background: #1d1d1d;
}

.pizza .kv {
  background: url(../images/pizza/pizza_bg.jpg) center right/cover no-repeat;
  position: relative;
  height: 260px;
}

.pizza .kv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
}

@media screen and (max-width: 750px) {
  .pizza .kv {
    margin-bottom: 40px;
    height: 230px;
  }
}

.pizza h1 {
  color: #fff;
  position: relative;
  z-index: 20;
  max-width: 30%;
}

@media screen and (max-width: 750px) {
  .pizza h1 {
    max-width: 70%;
  }
}

.pizza .contentsWrap {
  padding: 40px 20px;
  outline: 5px solid #2b2b28;
  outline-offset: -10px;
  border: none;
}

.pizza .quote {
  color: #fff;
}

.pizza .quote::before,
.pizza .quote::after {
  background-color: #fff;
}

.pizza .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.osaka {
  background: #001F25;
}

.osaka .kv {
  background: url(../images/osaka/osaka_bg.jpg) center right/cover no-repeat;
  position: relative;
  height: 260px;
}

.osaka .kv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.4;
}

@media screen and (max-width: 750px) {
  .osaka .kv {
    margin-bottom: 40px;
    height: 230px;
  }
}

.osaka h1 {
  color: #fff;
  position: relative;
  z-index: 20;
  max-width: 35%;
}

@media screen and (max-width: 750px) {
  .osaka h1 {
    max-width: 80%;
  }
}

.osaka .contentsWrap {
  padding: 40px 20px;
  outline: 5px solid #2b2b28;
  outline-offset: -10px;
  border: none;
}

.osaka .osaka-kushiWrap .quote {
  color: #000;
}

.osaka .osaka-kushiWrap .quote span {
  animation: none;
}

.osaka .osaka-kushiWrap .quote::before,
.osaka .osaka-kushiWrap .quote::after {
  background-color: #000;
}

.osaka .osaka-kushiWrap-text01,
.osaka .osaka-kushiWrap-text02 {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
}

.osaka .osaka-kushiWrap-text01 {
  font-size: 22px;
  margin-top: 10px;
}

.osaka .osaka-kushiWrap-text02 {
  font-size: 22px;
  line-height: 1.5;
}

.osaka .osaka-kushiWrap-image {
  text-align: center;
  max-width: 100%;
  width: 400px;
  margin: 0 auto;
}

.osaka .osaka-kushiWrap-image+.osaka-kushiWrap-text02 {
  margin-top: 16px;
}

.osaka .osaka-kushiWrap-text02+.osaka-kushiWrap-image {
  margin-top: 40px;
}

.osaka .osaka-kushiWrap-notes {
  margin-top: 10px;
  text-align: center;
  font-size: 12px;
}

.osaka .quote {
  color: #fff;
}

.osaka .quote::before,
.osaka .quote::after {
  background-color: #fff;
}

.osaka .menu-wrap>ul>li {
  margin-bottom: 30px;
}

.menu-wrap>ul {
  display: flex;
  flex-wrap: wrap;
}

.menu-wrap>ul+.menu-category-title {
  margin-top: 60px;
}

.menu-wrap>ul>li {
  width: calc((100% - 60px) / 3);
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul>li {
    width: 100%;
  }
}

.menu-wrap>ul>li:not(:nth-child(3n)) {
  margin-right: 30px;
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul>li:not(:nth-child(3n)) {
    margin-right: 0;
  }
}

.menu-wrap>ul>li:nth-child(n + 4) {
  margin-top: 20px;
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul>li:nth-child(n + 4) {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul>li:not(:first-child) {
    margin-top: 30px;
  }
}

.menu-wrap>ul.col5 {
  margin-top: 20px;
}

.menu-wrap>ul.col5>li {
  width: calc((100% - 40px) / 5);
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul.col5>li {
    width: 100%;
  }
}

.menu-wrap>ul.col5>li:not(:nth-child(3n)) {
  margin-right: 0;
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul.col5>li:not(:nth-child(3n)) {
    margin-right: 0;
  }
}

.menu-wrap>ul.col5>li:not(:nth-child(5n)) {
  margin-right: 10px;
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul.col5>li:not(:nth-child(5n)) {
    margin-right: 0;
  }
}

.menu-wrap>ul.col5>li:nth-child(n + 4) {
  margin-top: 0;
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul.col5>li:nth-child(n + 4) {
    margin-top: 0;
  }
}

.menu-wrap>ul.col5>li:nth-child(n + 6) {
  margin-top: 20px;
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul.col5>li:nth-child(n + 6) {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .menu-wrap>ul.col5>li:not(:first-child) {
    margin-top: 30px;
  }
}

.menu-category-title {
  font-size: 24px;
  margin-bottom: 20px;
  text-align: center;
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.menu-title {
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  line-height: 1.7;
}

.menu-text {
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.7;
}

.menu-headtext01 {
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  margin-bottom: 40px;
}

.thumbWrap {
  text-align: center;
  height: 300px;
  overflow: hidden;
}

.thumbWrap img {
  height: 300px;
  width: 300px;
  object-fit: cover;
}

.benben .thumbWrap img {
  transform: rotate(270deg);
}

.menu-price {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.7;
  display: flex;
  justify-content: center;
}

.contentsWrap {
  width: 1000px;
  max-width: calc(100% - 40px);
  margin: -5px auto 0;
  background-color: #fff;
  border: 5px solid #2b2b28;
  padding: 40px 20px;
}

.contents {
  display: none;
}

.contents.show {
  display: block;
}

.lineArea {
  margin-top: 40px;
}

.lineArea .bannerWrap {
  margin: 20px auto 0;
  width: 600px;
  max-width: calc(100% - 40px);
}

.quote01 {
  margin-top: 40px;
}

.quote01>span {
  font-size: 20px;
  font-weight: bold;
  animation: move-y .5s infinite alternate ease-in-out;
}

@media screen and (max-width: 750px) {
  .quote01>span {
    font-size: 14px;
  }
}

@keyframes move-y {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-5px);
  }
}

.menu-tag {
  display: flex;
  justify-content: flex-end;
}

.menu-tag>span {
  background-color: #333;
  color: #fff;
  border-radius: 9999px;
  padding: 3px 10px;
  text-align: center;
  font-size: 12px;
}

.top-main {
  max-width: 1000px;
  margin: 0 auto;
}

.top-main .top-kv-inner {
  width: 500px;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  .top-main .top-kv-inner {
    max-width: calc(100% - 60px);
  }
}

.top-main .top-kv img {
  width: 100%;
}

.top-main .head-text {
  margin: 100px auto 0;
  width: 1000px;
  max-width: calc(100% - 60px);
  font-size: 18px;
  line-height: 2;
  color: #333;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .top-main .head-text {
    font-size: 16px;
  }
}

.top-main .section-title {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.08em;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .top-main .section-title {
    font-size: 24px;
  }
}

.top-main .pickup {
  width: 1000px;
  margin: 100px auto 0;
  max-width: calc(100% - 60px);
}

.top-main .pickup-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 750px) {
  .top-main .pickup-wrap {
    width: 100%;
    flex-direction: column;
  }
}

.top-main .pickup-imageBlock {
  width: 40%;
  flex-shrink: 0;
}

@media screen and (max-width: 750px) {
  .top-main .pickup-imageBlock {
    width: 100%;
  }
}

.top-main .pickup-textBlock {
  width: 50%;
}

@media screen and (max-width: 750px) {
  .top-main .pickup-textBlock {
    width: 100%;
    margin-top: 20px;
  }
}

.top-main .pickup-shop {
  display: flex;
  justify-content: flex-start;
}

.top-main .pickup-shop>span {
  background-color: #fff;
  border: 1px solid #000;
  color: #000;
  border-radius: 9999px;
  padding: 4px 13px;
  text-align: center;
  font-size: 13px;
}

.top-main .pickup-name {
  margin-top: 20px;
  font-size: 16px;
  font-weight: bold;
}

.top-main .pickup-text {
  margin-top: 16px;
  font-size: 14px;
  line-height: 2;
}

.top-main .pickup-price {
  margin-top: 20px;
  font-size: 16px;
  font-weight: bold;
}

.top-main .shop {
  width: 1000px;
  margin: 100px auto 0;
  max-width: calc(100% - 60px);
}

.top-main .shop-list {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
}

.top-main .shop-list>li {
  width: calc((100% - 80px) / 3);
  display: flex;
  flex-direction: column;
  position: relative;
}

.top-main .shop-list>li.hiruok::before {
  content: "12時〜配達OK";
  background: #FFA500;
  color: #fff;
  padding: 6px 10px;
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  left: 8px;
  top: 10px;
  border: 5px solid #fff;
  letter-spacing: 0.08em;
  outline: 3px solid #FFA500;
}

@media screen and (max-width: 750px) {
  .top-main .shop-list>li {
    width: 100%;
  }
}

.top-main .shop-list>li:not(:nth-child(3n)) {
  margin-right: 40px;
}

@media screen and (max-width: 750px) {
  .top-main .shop-list>li:not(:nth-child(3n)) {
    margin-right: 0;
  }
}

.top-main .shop-list>li:nth-child(n + 4) {
  margin-top: 40px;
}

@media screen and (max-width: 750px) {
  .top-main .shop-list>li:nth-child(n + 4) {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .top-main .shop-list>li:not(:first-child) {
    margin-top: 30px;
  }
}

.top-main .shop-name {
  order: 2;
  margin-top: 20px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.top-main .shop-thumb-wrap {
  order: 1;
  width: 90%;
  margin: 0 auto;
}

.top-main .shop-text {
  order: 3;
  margin-top: 16px;
  font-size: 14px;
  line-height: 2;
}

.top-main .flow {
  width: 1000px;
  margin: 100px auto 0;
  max-width: calc(100% - 60px);
}

.top-main .flow-list {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
}

.top-main .flow-list>li {
  width: calc((100% - 80px) / 3);
  display: flex;
  flex-direction: column;
}

.top-main .flow-list>li:not(:first-child) {
  margin-left: 40px;
}

@media screen and (max-width: 750px) {
  .top-main .flow-list>li:not(:first-child) {
    margin-left: 0;
    margin-top: 30px;
  }
}

@media screen and (max-width: 750px) {
  .top-main .flow-list>li {
    width: 100%;
  }
}

@media screen and (max-width: 750px) {
  .top-main .flow-list>li:not(:first-child) {
    margin-top: 30px;
  }
}

.top-main .flow-thumb-wrap {
  width: 90%;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  .top-main .flow-thumb-wrap {
    flex-shrink: 0;
  }
}

.top-main .flow-num {
  margin-top: 20px;
  font-size: 16px;
  font-weight: bold;
}

.top-main .flow-text-wrap {
  margin-top: auto;
}

.top-main .flow-text {
  margin-top: 16px;
  font-size: 14px;
  line-height: 2;
  min-height: 60px;
}

.top-main .company {
  width: 1000px;
  margin: 100px auto 0;
  max-width: calc(100% - 60px);
  padding-bottom: 40px;
}

.top-main .company-logo {
  width: 400px;
  max-width: calc(100% - 60px);
  margin: 20px auto 0;
}

.top-main .company-text {
  width: 650px;
  max-width: calc(100% - 60px);
  margin: 16px auto 0;
  font-size: 14px;
  line-height: 2;
  text-align: center;
}

.top-main .privacy {
  width: 1000px;
  margin: 100px auto;
  max-width: calc(100% - 60px);
}

.top-main .privacy-text-wrap {
  margin: 20px auto 0;
  height: 200px;
  width: 600px;
  max-width: 100%;
  overflow-y: scroll;
  padding: 20px;
  border: 1px solid #eee;
}

.top-main .privacy-text {
  font-size: 14px;
}

.top-main .privacy-text+.privacy-text {
  margin-top: 20px;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 0.16rem;
}

a {
  text-decoration: none;
}

a:focus {
  outline: none;
}

li {
  list-style: none;
}

li:focus {
  outline: none;
}

input[type="checkbox"],
input[type="radio"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: none;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  outline: none;
  border: none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
}

*::before,
*::after {
  outline: none;
  border: none;
  -webkit-appearance: none;
}

img {
  max-width: 100%;
}

h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

html.wf-active,
html.loading-delay {
  visibility: visible;
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none !important;
  }
}

.sp_only {
  display: none !important;
}

@media screen and (max-width: 750px) {
  .sp_only {
    display: block !important;
  }
}

/* -------------------------
  header
------------------------- */
.header {
  position: relative;
  height: 60px;
  padding: 10px;
  background-color: #fff;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}

.header-inner {
  width: 1000px;
  max-width: calc(100% - 40px);
  margin: 0 auto;
}

.header-logo {
  width: 60px;
}

/* -------------------------
  footer
------------------------- */
.footer {
  padding: 10px;
  background: #000;
  color: #fff;
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.04em;
}

/* -------------------------
  main
------------------------- */
.main {
  display: block;
}

.kv {
  height: 520px;
}

/* -------------------------
  パーツ
------------------------- */
.quote {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: stretch;
}

@media screen and (max-width: 750px) {
  .quote {
    max-width: 80%;
    margin: 0 auto;
  }
}

.quote>span {
  flex: 0 0 auto;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .quote>span {
    max-width: 100%;
  }
}

.quote::before,
.quote::after {
  content: "";
  flex: 0 0 2px;
  height: auto;
  margin: 0px 60px;
  background: #333;
}

@media screen and (max-width: 750px) {

  .quote::before,
  .quote::after {
    margin: 0 20px;
  }
}

.quote::before {
  transform: rotate(-30deg);
}

.quote::after {
  transform: rotate(30deg);
}

/* 追加 */
.osusume_page {
  padding: 0 10px;
}

.osusume_title {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0;
}

.osusume_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 300px;
}

.osusume_list li {
  width: 140px;
  max-width: 50%;
}

.osusume_list li:nth-child(n+3) {
  margin-top: 20px;
}

.osusume_menu_title {
  font-size: 14px;
  text-align: center;
  font-weight: bold;
}

.osusume_price {
  margin-top: 4px;
  text-align: center;
  font-size: 16px;
}

.set-block {
  border: 5px solid #222;
  padding: 10px;
  margin: 20px 0;
}

p.set-block-title {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

.set-block-text p {
  font-size: 14px;
  text-align: center;
  line-height: 2;
}

.set-block-text {
  margin-top: 20px;
}